import { LayoutWithSidebar } from "@/components/page/LayoutWithSidebar";
import { getServices } from "@/services/services";
import { getLocale } from "next-intl/server";

export default async function BusinessTours() {
  const lang = await getLocale();
  const { data } = await getServices(lang);

  return (
    <LayoutWithSidebar
      title={data ? data[7].title : ""}
      third={data ? data[7].title : ""}
    >
      <div
        className="select-inner"
        dangerouslySetInnerHTML={{
          __html: data ? data[7].content : "",
        }}
      />
    </LayoutWithSidebar>
  );
}
